
@font-face {
	font-family: 'SSMontserrat'; /* A unique name for your font */
	src: url('/fonts/Montserrat-100.woff2') format('woff'), url('/fonts/Montserrat-200.woff2') format('woff'), url('/fonts/Montserrat-300.woff2') format('woff'), url('/fonts/Montserrat-400.woff2') format('woff2'), url('/fonts/Montserrat-500.woff2') format('woff'), url('/fonts/Montserrat-600.woff2') format('woff'), url('/fonts/Montserrat-700.woff2') format('woff'), url('/fonts/Montserrat-800.woff2') format('woff'), url('/fonts/Montserrat-900.woff2') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap; /* Controls font loading behavior */
}
@font-face {
	font-family: 'SSMontserrat2'; /* A unique name for your font */
	src: url('/fonts/Montserrat-600.woff2') format('woff'), url('/fonts/Montserrat-700.woff2') format('woff'), url('/fonts/Montserrat-800.woff2') format('woff'), url('/fonts/Montserrat-900.woff2') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap; /* Controls font loading behavior */
}
@font-face {
	font-family: 'SSMontserrat900'; /* A unique name for your font */
	src: url('/fonts/Montserrat-900.woff2') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap; /* Controls font loading behavior */
}

:root {
	--ss-font-awesome: "Font Awesome 7 Pro";
	--ss-header-color: rgb(255, 255, 255, 1.00);
	--ss-header-back: rgb(4, 91, 146, 1.00);
	--ss-footer-color: rgb(255, 255, 255, 1.00);
	--ss-footer-back: rgb(4, 91, 146, 1.00);
	--ss-primary-color: rgb(47, 53, 81, 1.00);
	--ss-primary-color-faded: rgb(5, 86, 165, 0.70);
	--ss-primary-color-contrast: rgb(255, 255, 255, 1.00);
	--ss-highlight1-color: rgb(184, 39, 39, 1.00);
	--ss-highlight1-color-faded: rgb(197, 45, 37, 0.70);
	--ss-highlight1-color-contrast: rgb(255, 255, 255, 1.00);
	--ss-highlight2-color: rgb(42, 84, 53, 1.20);
	--ss-highlight2-color-faded: rgb(42, 84, 53, 0.70);
	--ss-highlight2-color-contrast: rgb(255, 255, 255, 1.00);
	--ss-highlight3-color: rgb(50, 106, 140, 1.00);
	--ss-highlight3-color-faded: rgb(50, 106, 140, 0.70);
	--ss-highlight3-color-contrast: rgb(255, 255, 255, 1.00);
	--ss-text-color: rgb(25, 25, 25, 1.00);
	--ss-text-color-faded: rgb(25, 25, 25, 0.70);
	--ss-text-color-faded-50: rgb(25, 25, 25, 0.50);
	--ss-text-color-faded-30: rgb(25, 25, 25, 0.30);
	--ss-text-color-alert: rgb(200, 0, 0, 1.00);
	--ss-label-color: #0a0a0a;
	--ss-button-color: rgb(255, 255, 255, 1.00);
	--ss-button-background-color: rgb(184, 39, 39, 1.00);
	--ss-button-background-color-hover: rgb(138, 29, 29, 1.00);
	--ss-partyR: #C52D25;
	--ss-partyD: #00478D;
	--ss-partyU: #991583;
	--ss-partyG: #00782E;
	--ss-partyNL: #000000;
	--ss-partyL: #000000;
	--ss-partyX: #000000;
	--ss-partyFW: #000000;
	--ss-partyPE: #991583;
	--ss-font-size-h1: 1.65rem;
	--ss-font-size-h2: 1.2875rem;
	--ss-font-size-h3: 1.1875rem;
	--ss-font-size-h4: 1.130rem;
	--ss-font-size-h5: 1.100rem;
	--ss-font-size-h6: 1.00rem;
	--ss-font-size-headline: 1.2875rem;
	--ss-font-size-subheadline: 1.15rem;
	--ss-font-size-caption: 0.90rem;
	--ss-font-size-subcaption: 0.80rem;
	--ss-font-size-label: 0.95rem;
	--ss-font-size-crumb: 0.70rem;
	--ss-font-size-button-xx-large: 2.50rem;
	--ss-font-size-button-x-large: 2.50rem;
	--ss-font-size-button-large: 2.50rem;
	--ss-font-size-button-medium: 1.80rem;
	--ss-font-size-button: 1.25rem;
	--ss-font-size-button-small: 1.25rem;
	--ss-font-size-xx-large: 1.50rem;
	--ss-font-size-x-large: 1.30rem;
	--ss-font-size-large: 1.20rem;
	--ss-font-size-medium: 1.10rem;
	--ss-font-size-normal: 1.00rem;
	--ss-font-size-small: 0.80rem;
	--ss-font-size-tiny: 0.70rem;
	--ss-font-size-tool: 2.00rem;
	--ss-height-tool: 26px;
	--ss-width-tool: 26px;
	--ss-table-rounded-border: var(--ss-primary-color-faded);
	--ss-table-rounded-border-light: rgb(97, 97, 97, 0.10);
	--ss-table-rounded-radius: 0.50rem;
	--ss-mobile-toolbar-pad-top: 0.50rem;
	--ss-menu-primary: rgb(255, 255, 255, 1.00);
	--ss-menu-secondary: rgb(198, 47, 43, 1.00);
}

/* Small only */
@media screen and (max-width: 39.9375em) {

	:root {
	}
}

/* Medium  */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

	:root {
		--ss-font-size-h1: 2.00rem;
		--ss-font-size-h2: 1.83rem;
		--ss-font-size-h3: 1.7375rem;
		--ss-font-size-h4: 1.50rem;
		--ss-font-size-h5: 1.20rem;
		--ss-font-size-headline: 1.83rem;
		--ss-font-size-subheadline: 1.50rem;
		--ss-font-size-caption: 1.20rem;
		--ss-font-size-subcaption: 0.90em;
		--ss-font-size-label: 0.95rem;
		--ss-font-size-button-xx-large: 3.00rem;
		--ss-font-size-button-x-large: 3.00rem;
		--ss-font-size-button-large: 2.65rem;
		--ss-font-size-button-medium: 2.30rem;
		--ss-font-size-button: 2.00rem;
		--ss-font-size-button-small: 1.50rem;
		--ss-font-size-xx-large: 1.80rem;
		--ss-font-size-x-large: 1.60rem;
		--ss-font-size-large: 1.40rem;
		--ss-font-size-medium: 1.20rem;
		--ss-font-size-normal: 1.00rem;
		--ss-font-size-small: 0.90rem;
		--ss-font-size-tiny: 0.80rem;
		--ss-font-size-tool: 2.00rem;
	}
}


/* Large and up */
@media screen and (min-width: 64em) {

	:root {
		--ss-font-size-h1: 2.20rem;
		--ss-font-size-h2: 2.15rem;
		--ss-font-size-h3: 1.9375rem;
		--ss-font-size-h4: 1.50rem;
		--ss-font-size-h5: 1.20rem;
		--ss-font-size-headline: 1.60rem;
		--ss-font-size-subheadline: 1.50rem;
		--ss-font-size-caption: 1.20rem;
		--ss-font-size-subcaption: 0.95em;
		--ss-font-size-label: 1.00rem;
		--ss-font-size-button-xx-large: 4.00rem;
		--ss-font-size-button-x-large: 3.00rem;
		--ss-font-size-button-large: 2.65rem;
		--ss-font-size-button-medium: 2.30rem;
		--ss-font-size-button: 2.00rem;
		--ss-font-size-button-small: 1.50rem;
		--ss-font-size-xx-large: 2.25rem;
		--ss-font-size-x-large: 1.80rem;
		--ss-font-size-large: 1.60rem;
		--ss-font-size-medium: 1.40rem;
		--ss-font-size-normal: 1.00rem;
		--ss-font-size-small: 0.90rem;
		--ss-font-size-tiny: 0.80rem;
		--ss-font-size-tool: 2.4375rem;
	}
}
